@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?4vm39y');
  src:  url('fonts/icomoon.eot?4vm39y#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?4vm39y') format('truetype'),
    url('fonts/icomoon.woff?4vm39y') format('woff'),
    url('fonts/icomoon.svg?4vm39y#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-trash2:before {
  content: "\ebfd";
}
.icon-heart_on:before {
  content: "\ece9";
}
.icon-heart_off:before {
  content: "\ecea";
}
.icon-blocked:before {
  content: "\ed67";
}
.icon-insert_seq:before {
  content: "\ee3f";
}
.icon-insert_after:before {
  content: "\ee40";
}
.icon-facebook:before {
  content: "\eef0";
}
.icon-instagram:before {
  content: "\eef1";
}
.icon-twitter:before {
  content: "\eef5";
}
.icon-youtube:before {
  content: "\eefc";
}
.icon-file-pdf:before {
  content: "\ef3e";
}
.icon-file-word:before {
  content: "\ef40";
}
.icon-file-excel:before {
  content: "\ef41";
}
.icon-tool4:before {
  content: "\eb59";
}
.icon-patch:before {
  content: "\eb76";
}
.icon-puzzle:before {
  content: "\ec1f";
}
.icon-plug:before {
  content: "\ec4d";
}
.icon-price-tag2:before {
  content: "\e9ee";
}
.icon-location:before {
  content: "\ea38";
}
.icon-printer:before {
  content: "\ea67";
}
.icon-enlarge:before {
  content: "\eb40";
}
.icon-shrink:before {
  content: "\eb41";
}
.icon-move1:before {
  content: "\ed4d";
}
.icon-gps:before {
  content: "\ea3a";
}
.icon-menu-thin2:before {
  content: "\ec5c";
}
.icon-menuhz:before {
  content: "\ec6a";
}
.icon-earth:before {
  content: "\ec97";
}
.icon-toggle-on:before {
  content: "\ee74";
}
.icon-toggle-off:before {
  content: "\ee75";
}
.icon-whatsapp:before {
  content: "\eef2";
}
.icon-circle-back1:before {
  content: "\edf2";
}
.icon-circle-back2:before {
  content: "\edfa";
}
.icon-paper1:before {
  content: "\e99d";
}
.icon-paper1f:before {
  content: "\e99e";
}
.icon-paper2:before {
  content: "\e99f";
}
.icon-paper2f:before {
  content: "\e9a0";
}
.icon-userno:before {
  content: "\eaf9";
}
.icon-crown:before {
  content: "\eba2";
}
.icon-files:before {
  content: "\e07e";
}
.icon-stack:before {
  content: "\e095";
}
.icon-redo:before {
  content: "\e14c";
}
.icon-reply:before {
  content: "\e14e";
}
.icon-clock:before {
  content: "\e102";
}
.icon-bell:before {
  content: "\e10c";
}
.icon-address-book:before {
  content: "\e0e8";
}
.icon-arw-dir-bld:before {
  content: "\e3b1";
}
.icon-arw-up-bld:before {
  content: "\e3b0";
}
.icon-arw-dwn-bld:before {
  content: "\e3b2";
}
.icon-arw-esq-bld:before {
  content: "\e3b3";
}
.icon-arw-esq:before {
  content: "\e3c7";
}
.icon-arw-dir:before {
  content: "\e3c3";
}
.icon-arw-dwn:before {
  content: "\e3c5";
}
.icon-arw-up:before {
  content: "\e3c1";
}
.icon-enter:before {
  content: "\e37d";
}
.icon-exit:before {
  content: "\e37e";
}
.icon-v3:before {
  content: "\e370";
}
.icon-x3:before {
  content: "\e36b";
}
.icon-image:before {
  content: "\e02b";
}
.icon-images:before {
  content: "\e032";
}
.icon-archive2:before {
  content: "\e072";
}
.icon-disk:before {
  content: "\e134";
}
.icon-alert1a:before {
  content: "\e355";
}
.icon-alert1b:before {
  content: "\e356";
}
.icon-alert2a:before {
  content: "\e357";
}
.icon-alert2b:before {
  content: "\e358";
}
.icon-minus:before {
  content: "\e375";
}
.icon-plus:before {
  content: "\e376";
}
.icon-wand:before {
  content: "\e1ec";
}
.icon-remove:before {
  content: "\e24f";
}
.icon-menu:before {
  content: "\e2ac";
}
.icon-menu-thin:before {
  content: "\e2a9";
}
.icon-box2-tik:before {
  content: "\e435";
}
.icon-box-empty:before {
  content: "\e42f";
}
.icon-box-partial:before {
  content: "\e431";
}
.icon-rad-empty:before {
  content: "\e439";
}
.icon-rad-tik:before {
  content: "\e438";
}
.icon-box-tik:before {
  content: "\e42e";
}
.icon-mail2:before {
  content: "\e0ef";
}
.icon-bul-up:before {
  content: "\e3b4";
}
.icon-bul-dir:before {
  content: "\e3b5";
}
.icon-bul-dwn:before {
  content: "\e3b6";
}
.icon-bul-esq:before {
  content: "\e3b7";
}
.icon-office:before {
  content: "\e00b";
}
.icon-user1:before {
  content: "\e185";
}
.icon-phone:before {
  content: "\e0dc";
}
.icon-mail:before {
  content: "\e0ec";
}
.icon-cog:before {
  content: "\e1e1";
}
.icon-bubble:before {
  content: "\e150";
}
.icon-bug:before {
  content: "\e1f2";
}
.icon-loop:before {
  content: "\e3a8";
}
.icon-book:before {
  content: "\e071";
}
.icon-bag:before {
  content: "\e0d2";
}
.icon-money-tag:before {
  content: "\e0bc";
}
.icon-vcard:before {
  content: "\e19c";
}
.icon-upload:before {
  content: "\e2bf";
}
.icon-download:before {
  content: "\e2be";
}
.icon-zoom:before {
  content: "\e1b7";
}
.icon-expand1:before {
  content: "\e47c";
}
.icon-expand2:before {
  content: "\e47d";
}
.icon-new:before {
  content: "\e061";
}
.icon-clipboard:before {
  content: "\e295";
}
.icon-x4:before {
  content: "\e366";
}
.icon-v3b:before {
  content: "\e371";
}
.icon-home:before {
  content: "\e000";
}
.icon-database:before {
  content: "\e138";
}
.icon-grid:before {
  content: "\e2a2";
}
.icon-box2-empty:before {
  content: "\e436";
}
.icon-print:before {
  content: "\e118";
}
.icon-medal1:before {
  content: "\e219";
}
.icon-medal2:before {
  content: "\e21a";
}
.icon-medal3:before {
  content: "\e21b";
}
.icon-star1:before {
  content: "\e2ff";
}
.icon-star2:before {
  content: "\e300";
}
.icon-star3:before {
  content: "\e301";
}
.icon-stack1:before {
  content: "\e097";
}
.icon-stack2:before {
  content: "\e096";
}
.icon-stamp:before {
  content: "\e217";
}
.icon-file3:before {
  content: "\e07b";
}
.icon-stats:before {
  content: "\e1fe";
}
.icon-stats-up:before {
  content: "\e207";
}
.icon-lock2:before {
  content: "\e1d5";
}
.icon-unlock2:before {
  content: "\e1d6";
}
.icon-share:before {
  content: "\e48c";
}
.icon-share2:before {
  content: "\e48d";
}
.icon-medal:before {
  content: "\e218";
}
.icon-cog2:before {
  content: "\e1e2";
}
.icon-thumbs-up:before {
  content: "\e313";
}
.icon-thumbs-down:before {
  content: "\e314";
}
.icon-wrench:before {
  content: "\e1da";
}
.icon-file-blk:before {
  content: "\e07c";
}
.icon-play:before {
  content: "\e380";
}
.icon-anexo:before {
  content: "\e2d7";
}
.icon-arw-hrz:before {
  content: "\e3da";
}
.icon-arw-vrt:before {
  content: "\e3db";
}
.icon-list:before {
  content: "\e299";
}
.icon-unlock:before {
  content: "\e1d4";
}
.icon-quotes-esq:before {
  content: "\e19f";
}
.icon-quotes-dir:before {
  content: "\e1a0";
}
.icon-table2:before {
  content: "\e466";
}
.icon-key:before {
  content: "\e1ca";
}
.icon-user2:before {
  content: "\e194";
}
.icon-arw-dir-str:before {
  content: "\e415";
}
.icon-arw-esq-str:before {
  content: "\e417";
}
.icon-mobile:before {
  content: "\e125";
}
.icon-screen:before {
  content: "\e123";
}
.icon-archive1:before {
  content: "\e12b";
}
.icon-file-plus:before {
  content: "\e07f";
}
.icon-file-minus:before {
  content: "\e080";
}
.icon-lock:before {
  content: "\e1d3";
}
.icon-calendar:before {
  content: "\e115";
}
.icon-box2-partial:before {
  content: "\e437";
}
.icon-table1:before {
  content: "\e465";
}
.icon-file-line-blk:before {
  content: "\e07d";
}
.icon-file2:before {
  content: "\e07a";
}
.icon-profile:before {
  content: "\e078";
}
.icon-file:before {
  content: "\e077";
}
.icon-x2:before {
  content: "\e36c";
}
.icon-move:before {
  content: "\e418";
}
.icon-rad-fill:before {
  content: "\e43b";
}
.icon-box-fill:before {
  content: "\e430";
}
.icon-edit:before {
  content: "\e011";
}
.icon-x5:before {
  content: "\e365";
}
.icon-x6:before {
  content: "\e36d";
}
.icon-v4:before {
  content: "\e368";
}
.icon-responsive:before {
  content: "\e121";
}
.icon-noresponsive:before {
  content: "\e122";
}
.icon-mail-sml:before {
  content: "\e609";
}
.icon-zoom-out:before {
  content: "\e607";
}
.icon-zoom-in:before {
  content: "\e608";
}
.icon-pin:before {
  content: "\e606";
}
.icon-v1:before {
  content: "\e600";
}
.icon-x1:before {
  content: "\e601";
}
.icon-calendar-sml:before {
  content: "\e605";
}
.icon-arw-dir-sml:before {
  content: "\e602";
}
.icon-arw-esq-sml:before {
  content: "\e603";
}
.icon-menu-sml:before {
  content: "\e604";
}
.icon-book-sml:before {
  content: "\e60b";
}
.icon-plus-sml:before {
  content: "\e60d";
}
.icon-minus-sml:before {
  content: "\e60c";
}
.icon-flag:before {
  content: "\e60a";
}
.icon-danger:before {
  content: "\e60f";
}
.icon-info:before {
  content: "\e610";
}
.icon-help:before {
  content: "\e611";
}
.icon-printer-sml:before {
  content: "\e60e";
}
.icon-cycle:before {
  content: "\e612";
}
.icon-move-sml:before {
  content: "\e613";
}
.icon-power-on:before {
  content: "\f11d";
}
.icon-power-off:before {
  content: "\f11e";
}
.icon-coment-top:before {
  content: "\f145";
}
.icon-plus2:before {
  content: "\f116";
}
.icon-eye-off:before {
  content: "\e06e";
}
.icon-eye-on:before {
  content: "\e06d";
}
.icon-up-to:before {
  content: "\e058";
}
.icon-minus-dot:before {
  content: "\f1b3";
}
.icon-plus-dot:before {
  content: "\f1b2";
}
.icon-pin2:before {
  content: "\27";
}
.icon-thumbs2-dwn:before {
  content: "\f165";
}
.icon-thumbs2-up:before {
  content: "\f164";
}
.icon-arw2-dir:before {
  content: "\f304";
}
.icon-arw2-esq:before {
  content: "\f305";
}
.icon-minus2:before {
  content: "\f117";
}
.icon-uniF14F:before {
  content: "\f14f";
}
.icon-user3:before {
  content: "\f15a";
}
.icon-anexo2:before {
  content: "\f284";
}
.icon-lock-sml:before {
  content: "\e075";
}
.icon-unlock-sml:before {
  content: "\e074";
}
.icon-edit-sml:before {
  content: "\e073";
}
.icon-expand3:before {
  content: "\f332";
}
.icon-asterisk2:before {
  content: "\2a";
}
.icon-asterisk:before {
  content: "\f317";
}
.icon-coment-dwn:before {
  content: "\f144";
}
.icon-coment-dir:before {
  content: "\f130";
}
